**`DEEPAKMOHAN`[NAME]** -NL- Mob: **`+919048680031`[PHONES_PHONE]** -NL- KERALA, INDIA -NL- E-mail: **`deepakmp2013@gmail.com`[EMAILS_EMAIL]** -NL- TO : THE RECRUITMENT MANAGER, -NL- Respected Sir/Mam, -NL- I am having an experience of more than 1+yrs in Telecom field and looking for a -NL- change, previously working with Nokia Project BSNL&IDEA operator as a Telecom -NL- Engineer and looking for change so as to make best possible use of my skills for my -NL- development and of the esteemed Organization I will be associated with. Almost all -NL- the required information has been furnished by me on resume itself.With the addition -NL- of my degree, along with my trainee and personality, I can help with any business’ -NL- success. -NL- I am very interested in being a part of your organisation and no matter what my tasks -NL- are – hard work, speed, efficiency and concentration will be practiced at all times. -NL- Now with an ambitious aim to serve better, do better and contribute better than ever before, -NL- I offer my sincere and dedicated service to the eminent organization to which I forward my -NL- application. -NL- I’m certain that a personal interview would further reveal my desire and ability to contribute -NL- to your organization and I am confident that I am the best person for this job. -NL- Thank you for taking the time to read my resume. I look forward to receiving your -NL- reply. -NL- Total Telecom Exp.: 1+YRS -NL- Current location:INDIA(KERALA) -NL- Current position: TELECOM ENGINEER -NL- Your full name with initials expanded: DEEPAK MOHAN -NL- Lead time required to join: 20 days -NL- Ready to relocate: Anywhere (Abroad) -NL- Thanking you, -NL- Yours Truly, -NL- **`DEEPAKMOHAN`[NAME]** -NL- Address -NL- Krishnakripa -NL- Vadakkumpuram(Po) -NL- Valanchery,Malappuram(Dt) -NL- Kerala,India,676552 -NL- **`+919048680031`[PHONES_PHONE]** -NL- **`deepakmp2013@gmail.com`[EMAILS_EMAIL]** -NL- www.linkedin.com/in/deepak-mohan- -NL- 1a473b138 (LinkedIn) -NL- Nationality : Indian -NL- DOB : 26,May,1995 -NL- Marital status: Single -NL- Father Name:V N Mohanan -NL- Mother Name:Prameela T -NL- Indian LMV driving license -NL- Valid Indian passport -NL- Passport No:L5484955 -NL- Languages: English -NL- Malayalam -NL- Software: Autocad -NL- MS Office -NL- Windows7,8,10 -NL- Hobbies: Browsing -NL- Travelling -NL- Gardening -NL- Playing games -NL- Referrals -NL- RS Spectra Solutions -NL- rsspectra@gmail.com/ -NL- info@rsspectra.com -NL- Hexa MEP Solutions,Tirur -NL- www.hexamep.com -NL- info@hexamep.com -NL- +919207757565 / -NL- +917736757565 -NL- **`DEEPAKMOHAN`[NAME]** -NL- ELECTRICAL ENGINEER -NL- **`PROFILE`[WORK_EXPERIENCE_HEADING]** -NL- A graduate in Electrical and Electronics engineer, with a successful -NL- background in 1+ Years in Telecom Engineering Professional giving -NL- me varied skills and the ability to work with many different types of -NL- people. I believe I could fit easily into your team. -NL- **`EXPERIENCE`[WORK_EXPERIENCE_HEADING]** -NL- **`RS SPECTRA TECHNICAL SOLUTIONS PVT.LTD`[EMPLOYER_COMPANY_NAME]** -NL- I have been working as a **`FIELD ENGINEER`[EMPLOYER_ROLE]** in Telecom industry -NL- at RS Spectra Solutions, Ramanattukara, Kozhikode till 15/09/17 to -NL- 14/05/19 -NL- DUTIES & RESPONSIBILITIES : -NL- Working on NOKIA Equipment -NL- Software commissioning -NL- Site Supervision -NL- Manage Installation -NL- Supervise team members performing installations -NL- Paper work (Permit for working at height) -NL- Labeling and system connection checking -NL- Rigger Safety checking -NL- Site photos taken and upload to company drive -NL- Call Site Authorised people(Permission for work at site) -NL- Material Checking -NL- Site Survey(for new installation site) -NL- Checking Tools(Proper tools to be used at work) -NL- Inventory Form filling(Existing equipment datas) -NL- **`EDUCATION`[EDUCATION_HEADING]** -NL- MEP Design&Draughting,Fire Fighting -NL- 2017-2018 -NL- Hexa MEP Solutions,Tirur,Kerala -NL- **`B-Tech`[EDUCATION_DEGREE]**(EEE) (Course Completed) -NL- 2014-2017 -NL- **`Cochin College,University of Calicut`[EDUCATION_INSTITUTE]** -NL- Plus Two(**`12th`[EDUCATION_DEGREE]**) -NL- 2011-2013 -NL- **`BHSS Mavandiyoor,Kerala`[EDUCATION_INSTITUTE]** -NL- **`ACHIEVEMENTS`[OTHERS_HEADING]** -NL- 1. Undergone one day training program at 220KV Kerala State -NL- Electricity Board( KSEB) substation, Kanjikode(palakad) -NL- 2. Presented Mini project topic “Automatic Water Level Controller” -NL- with score ‘A’ grade in University Exam. -NL- 3. Presented Main project topic “Industrial Gas Leakage Detection -NL- Using Li-Fi” with score ‘A’ grade in University Exam. -NL- 4. Undergone One week internship Program at Keltron,Trissur -NL- 5. Undergone 2day FarmTraining,FirstAidTraining,Supervisory -NL- Training provided by company for Nokia Telecom project -NL- **`DECLARATION`[OTHERS_HEADING]** -NL- I here by declare that the above particulars given are true and faith to the -NL- best of my knowledge and belief. -NL- Place: Valanchery -NL- Yours Sincerely, -NL- Date : 03/02/2020 -NL- **`DEEPAKMOHAN`[NAME]** -NL- 